Skip site navigation (1) Skip section navigation (2)

finding dev rpms

From: David Bear <David(dot)Bear(at)asu(dot)edu>
To: pgsql-admin(at)postgresql(dot)org
Subject: finding dev rpms
Date: 2009-01-26 21:42:03
Message-ID: 1d1a54bf0901261342o69364cb2ucc35997b7f1146e4@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-admin
I'm needing to installed psycopg2.. but I've hit a dependancy problem.
pscycopg2 needs libpq stuff -- which is the the developer rpms. Trouble is I
can only find  developer rpms in yum repositories. So I went to install yum
and found that since my red had is x86_64, yum croaks on importing
cElementTree -- which it does have but won't import.

Since yum wasn't really designed for RHEL -- it may not be worth it to try
to resolve that issue, which leads me back to finding a downloadable rpm for
the postgres developer packages; which I can't seem to locate at
postgresql.org.

Can anyone point me to postgresql 8.2 development rpms? or source?

-- 
David Bear
College of Public Programs at ASU
602-464-0424

Responses

pgsql-admin by date

Next:From: Joshua D. DrakeDate: 2009-01-26 22:06:07
Subject: Re: finding dev rpms
Previous:From: Michael MonnerieDate: 2009-01-26 21:27:27
Subject: Re: postgresql and xfs filesystrem

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group